Subject: Please send this mail to your buyer/ importer. I directly manufacture handicraft from Phu hao craft in VietNam
From: Phu Hao Craft <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Jul 2024 09:17:23 +0000

[https://res-h3.public.cdn.office.net/assets/mail/file-icon/png/pdf_16x16.png]CATALOG-PHUHAOCRAFT 124.pdf<https://ag21121162-my.sharepoint.com/:b:/g/personal/export_phuhaocraft_com/EblhZftTptRFiejApS4v18kBbUTMTNynY6hwH5tu9tsY5w>

 [https://res.cdn.office.net/assets/mail/file-icon/png/xlsx_16x16.png] 2024.07.04.Quotation.xlsx<https://ag21121162-my.sharepoint.com/:x:/g/personal/export_phuhaocraft_com/EZlTNBD8DItHswFowReQ05gBAQMDxwYdgjIKSoy6OCzS4Q>

Dear You,

How are you?

Have you plan for new order yet? I directly manufacture items from VIetNam. I have manufactured your items.

In additon items with bamboo, we has a lot of another items for basket by seagrass, water hyacinth...

I hope that you give a change to work together

Waiting for your mail and Thanks you so much. Have a nice day

This is some of harder rattan

[https://res-h3.public.cdn.office.net/assets/mail/file-icon/png/pdf_16x16.png]Xiên - Phu Hao craft 2.pdf<https://ag21121162-my.sharepoint.com/:b:/g/personal/export_phuhaocraft_com/ERJPURkzFcRIpDFzuUTW_BcBElW5cjym0qkZ9dXfV-Fopw>​

For example: 28x21xH6 is 0.34 USD

                      30x21xH6.5 is 0.38 USD

Waiting for your mail and Thanks you so much
Best regards,

Mr.s Hau - Phu Hao craft

PHU HAO TRADING PRODUCTION AND DEVELOPMENT CO.,LTD
Web: http://phuhaocraft.com<http://phuhaocraft.com/danh-muc-san-pham/choi/>
Tel: (+84) 913966867 - (+84) 962858624
Address: Tien Phuong Commune, Chuong My Dist., Ha Noi, Viet Nam